> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md).

# Configurar la autenticación multifactor de Devolutions Password Manager

Configure Devolutions Password Manager como método de autenticación multifactor para proteger Remote Desktop Manager al iniciarse.

Remote Desktop Manager ofrece la opción de utilizar Devolutions Password Manager para proporcionar una capa de seguridad adicional cuando se inicia la aplicación.

{% hint style="success" %}
Antes de comenzar la configuración, asegúrese de haber instalado la [aplicación móvil de Devolutions Password Manager](https://devolutions.net/authenticator).
{% endhint %}

1. Haga clic en ***Archivo – Configuración – Seguridad*** y seleccione ***Requerir una validación TOTP (Devolutions Password Manager o Google Authenticator)*** en la sección ***Autenticación multifactor***. A continuación, haga clic en ***Configurar*** para establecer su validación TOTP.
2. Escanee el código QR que aparece en su pantalla con Devolutions Password Manager para configurar Remote Desktop Manager. Introduzca el ***Código de validación*** proporcionado por Devolutions Password Manager en Remote Desktop Manager.
3. Haga clic en ***Validar*** y luego en ***OK***.
4. Vuelva a iniciar Remote Desktop Manager para que se le solicite el código de Devolutions Password Manager.

{% hint style="info" %}
Devolutions Password Manager genera un nuevo código de validación cada 30 segundos.
{% endhint %}

### Véase también

* [Configurar la autenticación multifactor en Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
